**** SMARTPHONE VALUES ****
CAB_240x320=http://www.handmark.com/downloads/express/wmppc/sprint/express_wm5_touch2.CAB
CAB_320x240=http://www.handmark.com/downloads/express/wmppc/sprint/express_wm5_touch2.CAB

**** POCKET PC Values ****
CAB_240x320PL=http://www.handmark.com/downloads/express/wmppc/sprint/express_wm5_touch2.CAB
CAB_320x320PL=http://www.handmark.com/downloads/express/wmppc/sprint/express_wm5_touch2.CAB
CAB_320x320=http://www.handmark.com/downloads/express/wmppc/sprint/express_wm5_touch2.CAB
CAB_480x640=http://www.handmark.com/downloads/express/wmppc/sprint/express_wm5_touch2.CAB
CAB_480x640PL=http://www.handmark.com/downloads/express/wmppc/sprint/express_wm5_touch2.CAB
CAB_240x240=http://www.handmark.com/downloads/express/wmppc/sprint/express_wm5_touch2.CAB
CAB_480x480=http://www.handmark.com/downloads/express/wmppc/sprint/express_wm5_touch2.CAB
CAB_240x320PL_UNSIGNED=http://www.handmark.com/downloads/express/wmppc/sprint/express_wm5_touch2.CAB
CAB_480x640PL_UNSIGNED=http://www.handmark.com/downloads/express/wmppc/sprint/express_wm5_touch2.CAB
CAB_240x240_UNSIGNED=http://www.handmark.com/downloads/express/wmppc/sprint/express_wm5_touch2.CAB
CAB_480x480_UNSIGNED=http://www.handmark.com/downloads/express/wmppc/sprint/express_wm5_touch2.CAB

Carrier=Sprint